<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQGamePic_RichStatus">main_list_game.png</String>
  -->
  <String id="IDS_QQGame_RichStatus">QQGame游戏中</String>
  <String id="IDS_QQGame_TipsTemplate">$GameName$ $RoomName$ </String>
  <String id="IDS_QQGame_TipsTableName">桌</String>
  <String id="IDS_QQGame_GAME_STATUS_FREE">空闲</String>
  <String id="IDS_QQGame_GAME_STATUS_ONTABLE">在桌上</String>
  <String id="IDS_QQGame_GAME_STATUS_INGAME">游戏中</String>
  <String id="IDS_QQGame_GAME_STATUS_START">举手</String>
  <String id="IDS_QQGame_GAME_STATUS_ENTER">空闲</String>
  <String id="IDS_QQGame_GAME_STATUS_VIEW">旁观</String>
  <String id="IDS_QQGame_GAME_STATUS_OFFLINE">断线</String>
  <String id="IDS_QQGame_PicTips">点击进入QQ游戏</String>
  <String id="IDS_QQGame_EntryTips">QQ游戏</String>
  <String id="IDS_QQGame_MiniCardIconTips">QQ游戏蓝钻贵族</String>
  <String id="Button_QQGameTip">我正在玩的其他游戏</String>
  <String id="IDS_APPCENTER_TITLE">QQ游戏</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQ游戏是腾讯公司提供的游戏插件，您可以在QQ客户端使用QQ游戏的相关功能。</String>
  <String id="IDS_ViewGameInfo_Title">查看游戏信息</String>
  <String id="Button_ViewGameInfo_Join">加入</String>
  <String id="Button_ViewGameInfo_Refresh">刷新</String>
  <String id="Button_ViewGameInfo_Close">关闭</String>
  <String id="IDS_QQGame_VIEWINFO_START">正在更新$NICKNAME$的游戏信息，请稍候...</String>
  <String id="IDS_QQGame_VIEWINFO_NOT_PLAYING">$NICKNAME$没有在玩任何游戏或者在QQ游戏隐身了。</String>
  <String id="IDS_QQGame_VIEWINFO_NOT_PROMPT">$NICKNAME$正在参与下面的游戏，您可以选择加入或者旁观。</String>
  <String id="IDS_QQGame_VIEWINFO_GAME_NAME">游戏名称</String>
  <String id="IDS_QQGame_VIEWINFO_ROOM_NAME">房间名字</String>
  <String id="IDS_QQGame_VIEWINFO_TABLE">桌</String>
  <String id="IDS_QQGame_VIEWINFO_STATUS">状态</String>
  <String id="IDS_QQGame_MENU">一起玩游戏</String>
  <String id="IDS_QQGame_MENU_VIEWINFO">查看游戏信息</String>
  <String id="Menu_MMOG">网络游戏</String>
  <String id="Menu_MMOG_DNF">地下城与勇士</String>
  <String id="Menu_MMOG_QQFFO">QQ自由幻想</String>
  <String id="Menu_MMOG_QQSG">QQ三国</String>
  <String id="Menu_MMOG_QQHUAXIA">QQ华夏</String>
  <String id="Menu_MMOG_QQFO">QQ幻想</String>
  <String id="Menu_MMOG_XUNXIAN">寻仙</String>
  <String id="Menu_MMOG_CF">穿越火线</String>
  <String id="Menu_MMOG_QQDancer">QQ炫舞</String>
  <String id="Menu_MMOG_QQSPEED">QQ飞车</String>
  <String id="Menu_MMOG_QQR2BETA">QQ音速</String>
  <String id="Menu_MMOG_QQTANG">QQ堂</String>
  <String id="Menu_MMOG_QQFlYISLAND">QQ飞行岛</String>
  <String id="Menu_MMOG_QQGame">QQ游戏</String>
  <String id="IDS_DNF_ContactTipsVAS_Tips">地下城与勇士</String>
  <String id="IDS_BLACK_ContactTipsVAS_Tips">地下城与勇士黑钻贵族</String>
  <String id="IDS_QQFFO_ContactTipsVAS_Tips">QQ自由幻想</String>
  <String id="IDS_QQSG_ContactTipsVAS_Tips">QQ三国</String>
  <String id="IDS_QQHUAXIA_ContactTipsVAS_Tips">QQ华夏</String>
  <String id="IDS_QQFO_ContactTipsVAS_Tips">QQ幻想</String>
  <String id="IDS_XUNXIAN_ContactTipsVAS_Tips">寻仙</String>
  <String id="IDS_CF_ContactTipsVAS_Tips">穿越火线</String>
  <String id="IDS_CFVIP_ContactTipsVAS_Tips">穿越火线vip用户</String>
  <String id="IDS_QQDancer_ContactTipsVAS_Tips">QQ炫舞</String>
  <String id="IDS_QQSPEED_ContactTipsVAS_Tips">QQ飞车</String>
  <String id="IDS_QQR2BETA_ContactTipsVAS_Tips">QQ音速</String>
  <String id="IDS_QQTANG_ContactTipsVAS_Tips">QQ堂</String>
  <String id="IDS_QQFlYISLAND_ContactTipsVAS_Tips">QQ飞行岛</String>
  <String id="IDS_PurpleQQR2Beta_ContactTipsVAS_Tips">QQ音速紫钻贵族</String>
  <String id="IDS_PurpleQQTang_ContactTipsVAS_Tips">QQ堂紫钻贵族</String>
  <String id="IDS_PurpleQQSpeed_ContactTipsVAS_Tips">QQ飞车紫钻贵族</String>
  <String id="IDS_PurpleSplitter_ContactTipsVAS_Tips">、</String>

  <String id="IDS_DNF_VASFlag">地下城与勇士</String>
  <String id="IDS_BLACK_VASFlag">地下城与勇士黑钻贵族</String>
  <String id="IDS_QQFFO_VASFlag">QQ自由幻想</String>
  <String id="IDS_QQSG_VASFlag">QQ三国</String>
  <String id="IDS_QQHUAXIA_VASFlag">QQ华夏</String>
  <String id="IDS_QQFO_VASFlag">QQ幻想</String>
  <String id="IDS_XUNXIAN_VASFlag">寻仙</String>
  <String id="IDS_CF_VASFlag">穿越火线</String>
  <String id="IDS_CFVIP_VASFlag">穿越火线vip用户</String>
  <String id="IDS_QQDancer_VASFlag">QQ炫舞</String>
  <String id="IDS_QQSPEED_VASFlag">QQ飞车</String>
  <String id="IDS_QQR2BETA_VASFlag">QQ音速</String>
  <String id="IDS_QQTANG_VASFlag">QQ堂</String>
  <String id="IDS_QQFlYISLAND_VASFlag">QQ飞行岛</String>
  <String id="IDS_PurpleQQR2Beta_VASFlag">QQ音速紫钻贵族</String>
  <String id="IDS_PurpleQQTang_VASFlag">QQ堂紫钻贵族</String>
  <String id="IDS_PurpleQQSpeed_VASFlag">QQ飞车紫钻贵族</String>
  <String id="IDS_PurpleSplitter_VASFlag">、</String>
  <String id="IDS_VASFlag_Tail">级</String>

  <String id="IDS_R2BEAT_CHANNEL_BEGINNER">新手频道</String>
  <String id="IDS_R2BEAT_CHANNEL_STAR">星星频道</String>
  <String id="IDS_R2BEAT_CHANNEL_MOON">月亮频道</String>
  <String id="IDS_R2BEAT_CHANNEL_SUN">太阳频道</String>
  <String id="IDS_R2BEAT_RS_Detail">QQ音速 - $WORLDNAME$ 服务器$SERVERID$ $CHANNEL$ 房间$ROOMID$</String>
  <String id="IDS_RS_GamesPicTip_Start">点击启动</String>

  <String id="IDS_MMOG_ToolTipPrompt">正在玩的游戏：</String>
</StringBundle>
